.category-posts,.featured-posts{
    padding: 10px;
}
.section-title{
    font-size: 25px;
    font-weight: 600;
    font-family: var(--family-c);
    color: var(--title);
    padding-bottom: 5px;
    border-bottom: 2px dashed #EEEEEE;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    width: 100%;
}
.section-title a.link{
    font-size: 14px;
    font-weight: 500;
    color: var(--title);
}
article.post-card-f{
    background-color: #fff;
    border-radius: var(--radius);
    display: flex;
    flex-direction: column;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}
article.post-card-f .post-content{
    padding:25px;
    flex-grow: 1;    
	display: flex;
    flex-direction: column;
    gap: 0;
}
article.post-card-f .post-content h3{
    font-size: 21px;
    font-weight: 600;
    font-family: var(--family-c);
    margin: 15px 0;
}
article.post-card-f .post-content h3 a{
    color: var(--title);
}
article.post-card-f .post-content .post-category{
    line-height: 1;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
}
article.post-card-f .post-content .post-meta{
    font-size:12px;
    font-weight: 300;
    display: flex;
    flex-direction: column;
}
article.post-card-f .post-content .post-meta .post-author{
    font-weight: 800;
}
article.post-card{
    background-color: #fff;
    border-radius: var(--radius);
    display: flex;
    flex-direction: column;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}
article.post-card .post-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;    
    gap: 0;
    margin: 0;
    padding: 0;
}
article.post-card .post-content h3{
    font-size: 21px;
    font-weight: 600;
    font-family: var(--family-c);
    padding:25px;
}
article.post-card .post-content h3 a{
    color: var(--title);
}
article.post-card .post-content .post-category{
    line-height: 1;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
}
article.post-card .post-content .post-meta{
    font-size:12px;
    font-weight: 300;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    padding:10px 25px;
    border-top: 1px solid #eaeaea;
    margin-top: auto;
}
article.post-card .post-content .post-meta .post-author{
    font-weight: 800;
}